none
Erro no IE9 - Instalação do modulo de segurança do Banco Santander. RRS feed

  • Pergunta

  • Srs,

    Estou tendo problema de instalação do modulo de segurança do Banco Santander no IE9 64Bits, alguem tem alguma ajuda para esse problema.

    Li em alguns furuns que o IE9 está muito instável, a melhor opção é continuar com IE8?

    Grato a todos.

    quinta-feira, 29 de novembro de 2012 16:01

Respostas

  • Caedu00,

    Realmente o IE9 não esta funcionando corretamente com o plugin do Santander, sugiro utilizar outro browser como o Chrome, Firefox ou o IE8.


    Leonardo Côco .:. MCP | MCDST | MCTS | MCSA | ITIL | ISO/IEC 20000 | ISO/IEC 27002 .:. Se a resposta foi útil classifique-a .:.

    • Marcado como Resposta fernando silva 1 terça-feira, 13 de agosto de 2013 19:45
    sexta-feira, 30 de novembro de 2012 15:09